DROP TABLE IF EXISTS TXN;
CREATE TABLE TXN  (
	TXN_ID BIGINT  NOT NULL PRIMARY KEY AUTO_INCREMENT ,
	STATUS VARCHAR(150) NOT NULL,
	COL1  VARCHAR(150) NOT NULL,
	COL2 VARCHAR(150) NOT NULL,
	FILE_ID BIGINT(128)
) ENGINE=InnoDB;

INSERT INTO TXN VALUES (1,'ENABLED','COLW1','COLW2',null);
INSERT INTO TXN VALUES (2,'ENABLED','COLW11','COLW21',null);
INSERT INTO TXN VALUES (3,'ENABLED','COLW12','COLW22',null);
INSERT INTO TXN VALUES (4,'ENABLED','COLW13','COLW23',null);
INSERT INTO TXN VALUES (5,'ENABLED','COLW14','COLW24',null);
INSERT INTO TXN VALUES (6,'ENABLED','COLW15','COLW25',null);
INSERT INTO TXN VALUES (7,'ENABLED','COLW16','COLW26',null);
INSERT INTO TXN VALUES (8,'ENABLED','COLW17','COLW27',null);
INSERT INTO TXN VALUES (9,'ENABLED','COLW18','COLW28',null);
INSERT INTO TXN VALUES (10,'ENABLED','COLW19','COLW29',null);

INSERT INTO TXN VALUES (11,'DISABLED','COLW1','COLW2',null);
INSERT INTO TXN VALUES (12,'DISABLED','COLW11','COLW21',null);
INSERT INTO TXN VALUES (13,'DISABLED','COLW12','COLW22',null);
INSERT INTO TXN VALUES (14,'DISABLED','COLW13','COLW23',null);
INSERT INTO TXN VALUES (15,'DISABLED','COLW14','COLW24',null);
INSERT INTO TXN VALUES (16,'DISABLED','COLW15','COLW25',null);
INSERT INTO TXN VALUES (17,'DISABLED','COLW16','COLW26',null);
INSERT INTO TXN VALUES (18,'DISABLED','COLW17','COLW27',null);
INSERT INTO TXN VALUES (19,'DISABLED','COLW18','COLW28',null);
INSERT INTO TXN VALUES (20,'DISABLED','COLW19','COLW29',null);